Public Member Functions | Public Attributes | List of all members
libcdr::CDRRGBColor Struct Reference

`#include <CDRTypes.h>`

## Public Member Functions
| CDRRGBColor (double red, double green, double blue)
| ~CDRRGBColor ()

## Public Attributes
double | r
double | g
double | b

## Constructor & Destructor Documentation

## ◆ CDRRGBColor()

libcdr::CDRRGBColor::CDRRGBColor | ( | double | red,
|  | double | green,
|  | double | blue
| ) |  |
| inline

## ◆ ~CDRRGBColor()

libcdr::CDRRGBColor::~CDRRGBColor | ( |  | ) |
| inline

## Member Data Documentation

## ◆ b

double libcdr::CDRRGBColor::b

## ◆ g

double libcdr::CDRRGBColor::g

## ◆ r

double libcdr::CDRRGBColor::r

The documentation for this struct was generated from the following file:

- CDRTypes.h